%div#modal-new-wiki.modal.hide
  .modal-dialog
    .modal-content
      .modal-header
        %a.close{href: "#", "data-dismiss" => "modal"} ×
        %h3.page-title
          = t("projects_section.wikis.new_wiki_page")
      .modal-body
        = label_tag :new_wiki_path do
          %span
            = t("projects_section.wikis.page_slug")
        = text_field_tag :new_wiki_path, nil, placeholder: 'how-to-setup', class: 'form-control', required: true, :'data-wikis-path' => project_wikis_path(@project)
        %p.hint
          = t("projects_section.wikis.do_not_use_spaces")
      .modal-footer
        = link_to t("projects_section.wikis.build"), '#', class: 'build-new-wiki btn btn-create'
